body{
    font-family: 'Roboto', sans-serif;  
    font-weight: 300;
    text-align: center;
     }

    .centrarlogo{
        margin-top: 50px;
        margin-bottom: 30px;
    }
    .centrarcontenido{
        text-align: center;
    }
    .HNegrilla{
        font-weight: 900,

    }
    .espaciotext{
     margin-bottom:50px; 
    }
    .card{
        width: 30rem;
        border-radius: 25px;
        box-shadow: 0 0 7px -3px;

    }
    .row{
        margin-bottom: 35px !important;
    }
    .form-group{
        text-align:left !important;
        font-weight: 900;
        margin-left: 20px;
    }
.alert{
    margin-top: 50px !important;
}

@media screen and (min-width: 375px){
    .centrarlogo{
        margin-left: 100px;
    }
    .centrarlogo img{
        width: 200px;
    }
    .centrarResponsive375{
        margin-left: 132px;
    }
    .espaciotext{
        text-align: center;
        width: 100%;
        margin-left: 60px;
    }
    .img1{
        width: 350px;
        margin-left: 60px;
    }
    .reg{
        width: 19rem;
        margin-left: 77px;
        margin-top: -33px;
    }
}
